CVE Vulnerabilities

CVE-2003-0447

Published: Jul 24, 2003 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.1 MEDIUM
AV:N/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The Custom HTTP Errors capability in Internet Explorer 5.01, 5.5 and 6.0 allows remote attackers to execute script in the Local Zone via an argument to shdocvw.dll that causes a javascript: link to be generated.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 5.01 5.01
Internet_explorer Microsoft 5.5 5.5
Internet_explorer Microsoft 6.0 6.0

References